{
  "name": "audioshowkit",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "private": true,
  "type": "module",
  "scripts": {
    "build:prod": "webpack --config webpack.prod.cjs",
    "build:dev": "webpack --config webpack.dev.cjs",
    "build": "npm run build:dev",
    "test:junit": "mocha tests/** --reporter mocha-junit-reporter --reporter-options mochaFile=./junit/test_results.xml",
    "test:console": "mocha tests/**",
    "test": "npm run test:console",
    "watch": "webpack --watch --config webpack.dev.cjs",
    "docs": "esdoc"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.17.9",
    "@babel/eslint-parser": "^7.17.0",
    "@babel/preset-env": "^7.16.11",
    "babel-loader": "^8.2.4",
    "chai": "^4.3.6",
    "css-loader": "^6.7.1",
    "esdoc": "^1.1.0",
    "esdoc-standard-plugin": "^1.0.0",
    "eslint": "^8.13.0",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-jsdoc": "^39.2.2",
    "eslint-webpack-plugin": "^3.1.1",
    "mocha": "^9.2.2",
    "mocha-junit-reporter": "^2.0.2",
    "style-loader": "^3.3.1",
    "webpack": "^5.72.0",
    "webpack-cli": "^4.9.2",
    "webpack-merge": "^5.8.0"
  }
}
